TYPO3 phpMyAdmin kiterjesztés script beszúrásos sérülékenységek

CH azonosító

CH-5561

Angol cím

TYPO3 phpMyAdmin Extension Multiple Script Insertion Vulnerabilities

Felfedezés dátuma

2011.09.14.

Súlyosság

Alacsony

Érintett rendszerek

TYPO3
phpMyAdmin component

Érintett verziók

TYPO3 phpMyAdmin component 4.x

Összefoglaló

A TYPO3 phpMyAdmin kiterjesztésének sérülékenységei váltak ismertté, amelyeket kihasználva a rosszindulatú felhasználók script beszúrásos (script insertion) támadásokat hajthatnak végre.

Leírás

A sebezhetőségeket a phpMyAdmin hibái okozzák.

További információ:
CERT-Hungary CH-5559

A sérülékenység a 4.11.4. és azt megelőző verziókat érinti.

Megoldás

Frissítsen a legújabb verzióra